0 Replies Latest reply: Nov 13, 2013 7:56 AM by Araxi
Araxi Level 1 Level 1 (0 points)

AFP fails to connect to a PC volume and gives a "version of the server you are trying to connect to is not supported" error message.

Screen Shot 2013-11-11 at 17.53.36.jpg

Has anybody come across this error and found a fool-proof solution? I have found some stuff on the web but nothing seems to work. In particular this one on the Apple Help doesn't:

  http://support.apple.com/kb/HT4700



I have a W2K3  server where the volume is. It's a new Mac with OSX 10.8 and is connecting with AFP (I don’t want to move to SMB yet). There are older Macs with lower OS and all of them work fine. I have checked all the basic stuff and it is set-up correctly (hosts file on Mac, network, etc.).

Any help greatly appreciated,


Cheers,

 

Ian


OS X Mountain Lion (10.8.4)